@charset "utf-8";

/*MV*/
#indMv{
	width:100%;
	position: relative;
	height:128.75vw;
	background-color: #79b751;
}
@media(min-width: 768px){
	#indMv{
		height:104vw;
	}
}
#indMv .bg{
	position: absolute;
	left:0;
	top:0;
	z-index: 1;
}
#indMv .txtwrap{
	position: absolute;
	left:5%;
	top:0;
	z-index: 2;
	width:90%;
	font-feature-settings: "palt";
}
#indMv .logo{
	width:18%;
}
#indMv .copy01{
	margin-top:-7vw;
	font-size:8vw;
	font-weight: 900;
	color:#fff;
	line-height: 1.2;
  text-shadow: 0.025em 0.05em 0.05em rgba(0, 0, 0, 0.5);
}
#indMv .copy01 span{
	font-size:125%;
}
#indMv .copy02{
	font-size:4.5vw;
	font-weight: 900;
	color:#fff;
	line-height: 1.3;
  text-shadow: 0.05em 0.1em 0.1em rgba(0, 0, 0, 0.5);
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
#indMv .copy02 span{
	font-size:75%;
}
#indMv .copy03{
	font-size:4vw;
	font-weight: 700;
	color:#000;
	line-height: 1.3;
  text-shadow: 0 0 .75em rgba(255, 255, 255, 1), 0 0 .75em rgba(255, 255, 255, 1);
}
@media (min-width:768px) {
#indMv .copy01{
	font-size:6.8vw;
}
#indMv .copy02{
	font-size:3.6vw;
}
	#indMv .copy03{
		font-size:2.4vw;
	}
}
/**/


/**/
#indOnayami{
	padding-bottom:5px;
}
#indOnayami .copy01{
  text-shadow: 0.025em 0.05em 0.05em rgba(0, 0, 0, 0.3);
  font-size:min(7.4vw,74px);
  font-weight: 900;
  font-feature-settings: "palt";
  line-height: 1.5;
}
#indOnayami .copy02{
  text-shadow: 0.025em 0.05em 0.05em rgba(0, 0, 0, 0.3);
  font-size:min(4.7vw,47px);
  font-weight: 600;
  font-feature-settings: "palt";
  line-height: 1.5;
}

#indOnayami .check01{
  font-size:min(3.6vw,29px);
  text-align: left;
  width:90%;
  max-width:1000px;
  margin:0 auto 1em;
  padding-left:2.5em;
  position: relative;
  font-feature-settings: "palt";
}
#indOnayami .check01 em{
	color:#fff100;
	border-bottom: 1px solid #fff100;
	font-weight: 700;
}
#indOnayami .check01::before{
	position: absolute;
	left:0;
	top:50%;
	transform: translateY(-50%);
	content:"";
	display: block;
	background-image: url(../images/index/onayami_check.svg);
	background-size:100%;
	background-position: center center;
	background-repeat: no-repeat;
	width:2em;
	height:3em;
}
/**/


/**/
#indPoint{}
#indPoint .bg01{
	width:100%;
	height:12vw;
}

#indPoint .copy01{
  font-size:min(3.6vw,36px);
  font-weight: 600;
  font-feature-settings: "palt";
  line-height: 1.5;
}
#indPoint .copy02{
  font-size:min(7vw,70px);
  font-weight: 900;
  font-feature-settings: "palt";
  line-height: 1.5;
	margin-bottom:min(3vw,30px);
}
#indPoint .copy02 span{
  font-size:125%;
  color:#61aa33;
}

#indPoint .ttl01{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-style: italic;
}
#indPoint .ttl01 .num{
  font-size:min(7vw,70px);
  color: #61aa33;
  font-weight: 700;
  margin-right: 0.5em;
  line-height: 1.2;
}
#indPoint .ttl01 .txt{
  font-size:min(5vw,40px);
  font-weight: 600;
  mix-blend-mode: multiply;
  text-align: left;
  line-height: 1.5;
  font-feature-settings: "palt";
}
#indPoint .fukidashi{
	text-align: left;
	margin-left:10%;
	margin-top:10px;
	margin-bottom:min(3vw,30px);
}
#indPoint .fukidashi .txt{
	display: inline-block;
	background-color: #fff;
  font-weight: 600;
	border-radius: 0.5em;
  font-size:min(3.2vw,18px);
  padding:0.25em 0.75em;
  text-align: left;
  position: relative;
  filter: drop-shadow(0px 2px 2px rgba(0,0,0,0.2));
  line-height: 1.5;
}
#indPoint .fukidashi .txt::before{
	position: absolute;
	content:"";
	background-image: url(../images/index/fukidashi01.svg);
	width:1em;
	height:2em;
	background-size: 100%;
	background-repeat: no-repeat;
	left:-.3em;
	top:-.5em;
}
/**/


/**/
#indSupport{}
#indSupport .copy01{
  font-size:min(4.2vw,32px);
  font-weight: 600;
  font-feature-settings: "palt";
  line-height: 1.5;
	margin-bottom:min(1vw,10px);
}
#indSupport .copy02{
  font-size:min(7vw,45px);
  font-weight: 900;
  font-feature-settings: "palt";
  line-height: 1.2;
	margin-bottom:min(3vw,30px);
}
#indSupport .copy02 span{
  font-size:125%;
  color:#61aa33;
}


#indSupport .bg01{
	background-image: url(../images/index/support_arrow_sp.svg);
	background-repeat: no-repeat;
	background-size:auto 100%;
	background-position: center center;
	padding-top:4vw;
	padding-bottom:50vw;
}
#indSupport .unit01{
	margin:40px auto 40px;
	background-color: #fff;
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  text-align: left;
  padding:0 20px 10px 20px;
}
#indSupport .unit01 .ttl01{
	display: inline-block;
	background-color: #8c6239;
	color:#fff;
	margin-top:-1em;
	margin-bottom:0.5em;
	padding:0.2em 0.75em;
  font-size:min(4vw,27px);
  font-weight: 600;
  position: relative;
  transform: translateX(-1em);
}
#indSupport .unit01 .ttl01 span{
  font-size:125%;
}
#indSupport .unit01 .ttl01::before {
	content:"";
	position: absolute;
  background-color: #8c6239;
  width: 1em;
  height: 100%;
	top:0;
 /*
	left:-0.98em;
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  */
	left:auto;
	right:-1em;
	clip-path: polygon(100% 50%, 0 0, 0 100%);
}
#indSupport .unit01 .txt01{
  font-size:min(3.6vw,20px);
  font-weight: 600;
  margin-bottom: 0.5em;
}
#indSupport .unit01 .list01{}
#indSupport .unit01 .list01 li{
	display: inline-block;
  font-size:min(3.2vw,16px);
  background-color: #c0ddad;
  border-radius: 1em;
  padding: 0 1em;
  margin-right: .5em;
  margin-bottom: 0.5em;
}

@media (min-width:900px) {
	#indSupport .bg01{
		background-image: url(../images/index/support_arrow_pc.svg);
		padding-top:min(2vw,20px);
		padding-bottom:min(10vw,100px);
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-wrap: wrap;
		flex-direction: row-reverse;
	}
	#indSupport .unit01{
		max-width: 400px;
		margin:0;
		margin-left:auto;
	}
	#indSupport .unit01 .ttl01::before {
		left:-0.98em;
	  clip-path: polygon(0 50%, 100% 0, 100% 100%);
	}
	#indSupport .unit01.rvs{
		margin:0;
		margin-right:auto;
		text-align: right;
	}
	#indSupport .unit01.rvs .ttl01{
		margin-left:auto;
	  transform: translateX(1em);
	}
	#indSupport .unit01.rvs .txt01,
	#indSupport .unit01.rvs .list01{
		text-align: left;
	}
	#indSupport .unit01.rvs .ttl01::before {
		left:auto;
		right:-.98em;
		clip-path: polygon(100% 50%, 0 0, 0 100%);
	}
	#indSupport .unit01:nth-of-type(2){
		margin-top: 100px;
	}
	#indSupport .unit01:nth-of-type(3){
		margin-top: -40px;
	}
	#indSupport .unit01:nth-of-type(4){
		margin-top: 100px;
	}
	#indSupport .unit01:nth-of-type(5){
		margin-top: -100px;
	}
}



#indResults{}
#indResults .ttl01{
	font-size:min(8vw,40px);
	background-color: #8c6239;
	padding:0.5em;
	color: #fff;
	font-weight: 600;
}
#indResults .unit01{
	margin-bottom: 60px;
}
#indResults .unit01 .img{
	margin-bottom: 20px;
}
#indResults .unit01 .txtwrap{
	text-align: left;
}
#indResults .unit01 .copy01{
	font-size:min(4.8vw,24px);
	margin-bottom: 0.5em;
}
#indResults .unit01 .copy02{
	font-size:14px;
}

@media (min-width:768px) {
	#indResults .unit01{
		display: flex;
		justify-content: space-between;
	}
	#indResults .unit01.rvs{
		flex-direction: row-reverse;
	}
	#indResults .unit01 .img{
		width:44%;
	}
	#indResults .unit01 .txtwrap{
		width:52%;
	}
}

















/**/